<!DOCTYPE html>
<html lang="en">
<head>
	<meta name="robots" content="noindex">
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Samsung POWERbot Cleaning Robot Vacuum - As Seen on TV </title>

	<link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700" rel='stylesheet'>
	<script>window.lazySizesConfig=window.lazySizesConfig||{},window.lazySizesConfig.expand=10,lazySizesConfig.expFactor=1.5;</script>

<!-- build:css assets/css/all.css data-ourcache="cache" -->
<link rel="stylesheet" href="assets/css/plugins.css" data-ourcache="cache">
<link rel="stylesheet" href="assets/css/style.css" data-ourcache="cache">
<!-- endbuild -->
<!-- build:js assets/js/all.js defer data-ourcache="cache" -->
<script src="assets/js/plugins.js" data-ourcache="cache"></script>
<script src="assets/js/script.js" data-ourcache="cache"></script>
<!-- endbuild -->

</head>
<body class="samsungpowerbot_theme">
	<header class="main_header sticky_header">
		<div class="container">
			<div class="inner_wrapp">
				<a href="/" class="logo"><svg viewBox="0 0 160.24 23.46"><use xlink:href="#logo"></use></svg></a>
				<a href="/" class="btn btn-primary">try it now <svg viewBox="0 0 14 15"><use xlink:href="#arrow_with_circle01"></use></svg></a>
			</div>
		</div>
	</header>


	<section class="number_generation_section">
		<div class="container">
			<h2><strong class="text-uppercase">6th generation of robotic vacuums from samsung</strong></h2>
			<p class="help_text">Samsung started smarter with the design of a quality upright vacuum, one with a 12-inch wide brush, sturdy rollers and a powerful suction motor.</p>
			<picture style="max-width:806px;" class="d-inline-block">
				<source type="image/webp" srcset="assets/images/webp/number_generation_693.webp 693w, assets/images/webp/number_generation_806.webp 806w" sizes="(max-width: 400px) 370px, (max-width: 768px) 510px, 806px">
				<img class="img-fluid" alt="samsung bot" src="assets/images/number_generation_806.png" srcset="assets/images/number_generation_693.png 693w, assets/images/number_generation_806.png 806w" sizes="(max-width: 400px) 370px, (max-width: 768px) 510px, 806px">
			</picture>
		</div>
	</section>


	<section class="container spacing2">
		<div class="row align-items-center spacing">
			<div class="col-md-4 order_1_mobile text_center_mobile">
				<div class="embed-responsive embed-responsive-16by9">
					<iframe class="embed-responsive-item lazyload" data-src="https://www.youtube.com/embed/zpOULjyy-n8?rel=0" allowfullscreen></iframe>
				</div>
			</div>
			<div class="col-md-8">
				<h2 class="title10x"><strong class="text-uppercase">10X</strong> more <br class="d-none d-md-block"><strong class="text-uppercase">powerful &nbsp;suction</strong> than the <strong class="text-uppercase">competitor</strong></h2>
				<p class="d-md-none">Samsung POWERbot packs superior power to suck up dirt  and dust around all sides. Cleans all floor surfaces (carpet, hardwood, and tile).</p>
			</div>
		</div>
		<div class="row spacing d-none d-md-flex">
			<div class="col-md-7"><p>Samsung POWERbot packs superior power to suck up dirt  and dust around all sides. Cleans all floor surfaces (carpet, hardwood, and tile).</p></div>
			<div class="col-md-5">
				<picture>
					<source type="image/webp" srcset="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" data-srcset="assets/images/webp/device02_335.webp">
					<img class="img-fluid lazyload image10x" alt="samsung bot" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" data-src="assets/images/device02_335.png">
				</picture>
			</div>
		</div>
		<div class="text-center">
			<h3 class="d-inline-block">
				<strong>Long-lasting Suction Power</strong>
				<span class="text-right help_text">Advanced CycloneForce™ separation system.</span>
			</h3>
		</div>
		<p>Strong centrifugal force separates larger dirt and debris into an outer holding chamber to maintain long- lasting suction power &amp; reduce filter clogging*.</p>
		<ul class="list-unstyled list_type01">
			<li><svg viewBox="0 0 26 15"><use xlink:href="#arrow02"></use></svg>Washable Filter – convenient, cost effective and easy maintenance.</li>
			<li><svg viewBox="0 0 26 15"><use xlink:href="#arrow02"></use></svg>Large, transparent, 0.7 liter dustbin –   You'll know when it's full.  Keep dirt locked in until you’re over a trash can.</li>
		</ul>
	</section>



	<footer class="main_footer">
		<div class="copyright">
			<p class="container">© 2016 SAMSUNG Electronics America, inc.</p>
		</div>
		<div class="container footer_content">
			<div class="row align-items-center">
				<div class="col-lg-3 col-sm-4">
					<a href="/" class="logo footer_logo"><svg viewBox="0 0 160.24 23.46"><use xlink:href="#logo"></use></svg></a>
				</div>
				<div class="col-lg-9 col-sm-8 text-right">
					<div class="d-inline-block">
						<ul class="list footer_links">
							<li><a href="#termsConditions" data-toggle="modal">Terms and Conditions</a></li>
							<li><a href="http://www.samsung.com/us/common/privacy.html#_ga=1.41321058.1946066982.1492698064" target="_blank">Privacy Policy</a></li>
						</ul>
						<ul class="list main_social">
							<li>Stay connected :</li>
							<li><a href="https://www.facebook.com/samsunghomeappliancesusa"><svg viewBox="0 0 127 127"><use xlink:href="#facebook"></use></svg></a></li>
							<li><a href="https://twitter.com/samsungtweets"><svg viewBox="0 0 127 127"><use xlink:href="#twitter"></use></svg></a></li>
							<li><a href="http://www.youtube.com/user/samsungusatube"><svg viewBox="0 0 127 127"><use xlink:href="#youTube"></use></svg></a></li>
							<li><a href="https://plus.google.com/+SamsungUSA/posts"><svg viewBox="0 0 127 127"><use xlink:href="#google_plus"></use></svg></a></li>
							<li><a href="http://instagram.com/samsungusa"><svg viewBox="0 0 127 127"><use xlink:href="#instagram"></use></svg></a></li>
							<li><a href="https://www.pinterest.com/samsunghome/"><svg viewBox="0 0 127 127"><use xlink:href="#pinterest"></use></svg></a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="footer_notes">
				All logo and company names are trademarks™ or registered® trademarks of their respective holders. Use of them does not imply any affiliation with or endorsement by them. All reviews are reflective as of 11/16/2016 and subject to change with no prior notice.<br>
				<br>*Suction power tested on Samsung POWERbot WiFi in comparison with the top selling vacuum by the leading robot vacuum brand according to NPD, 2015 **Suction power tested on Samsung POWERbot Turbo in comparison with the top selling vacuum by the leading robot vacuum brand according to NPD, 2015
				<br><br>*** PayPal credit options subject to credit approval, see PayPal terms &amp; conditions on checkout page.
				<br><br>****Reward eCertificates will be emailed to the email address provided when you placed your qualifying order for a Samsung vacuum purchase on Samsung.com, and will be sent approximately 6 - 8 weeks after your order is shipped. Additional restrictions may apply, please refer to terms and conditions. We want to be sure that you are happy with your purchase today – that's why Samsung has a 30-day guarantee. If you are not 100% satisfied with your POWERbot, you can return it within 30 days for a full refund.</div>
			</div>
	</footer>


	<div class="modal fade modal_video tems_modal" id="termsConditions">
		<div class="modal-dialog">
			<div class="modal-content">
				<button type="button" class="close" data-dismiss="modal"></button>
				<div class="terms_content">
	                Return policy<br><br>
	                If you’re not satisfied, return your POWERbot within 30 days for a full refund of the purchase price.<br><br>
	                Samsung takes your security seriously. We implement many layers of safeguards to protect your security and privacy. Our site has security measures in place to protect against the loss, misuse and alteration of the information under our control. All transmissions that include personally identifiable information are protected using the industry standard SSL (secure socket layer) protocol encryption technology to protect against information loss and assure a secure and trusted experience. In addition, we utilize other physical and contractual practices and policies to safeguard your information. However, it is important to know that no online data transmission can be guaranteed to be 100% secure.<br><br>
	                Our servers encrypt all information submitted to them, so you can be confident that your credit card information will be kept safe and secure. For complete information on our security measures, please refer to our Privacy Policy.<br><br>
	                Orders received before 5 p.m. local time are processed within two business days of payment authorization Please note that on occasion, such as during holiday rush and large sale events, there may be a slight delay in processing time. Your business is important to us, and we make every effort to process your order as quickly as possible.<br><br>
	                <strong>Standard</strong> - Your order ships within one business day from acceptance and confirmation. Transit time is 1-3 business days.<br>
	                <strong>Expedited</strong> – Your order ships within one business day from acceptance and confirmation. Transit time is two (2) business days<br>
	                <strong>Express</strong> – Your order ships within one business day from acceptance and confirmation. Transit time is one (1) business day<br>
	                <br><br>****Reward eCertificates will be emailed to the email address provided when you placed your qualifying order for a Samsung vacuum purchase on Samsung.com, and will be sent approximately 6 - 8 weeks after your order is shipped. Reward eCertificates will be valid through 11:59 PM Eastern Daylight Time on September 15, 2017. Reward eCertificate is a one-time use eCertificate; Reward eCertificate may only be used to pay for products being purchased on Samsung.com, and may not be used to pay for sales tax or shipping charges. Reward eCertificates may not be used to purchase cell phone accessories. Reward eCertificates have no cash value. Reward eCertificates may only be used for purchases on Samsung.com, and may not be used at any other retailer. Unused reward eCertificates will expire at 11:59 PM Eastern Daylight Time on September 15, 2017. Samsung reserves the right to modify or cancel this offer or the terms and conditions associated with the Reward eCertificate at any time, without prior notice. We want to be sure that you are happy with your purchase today – that's why Samsung has a 30-day guarantee. If you are not 100% satisfied with your POWERbot, you can return it within 30 days for a full refund. <br><br>
	            </div>
			</div>
		</div>
	</div>
	<i class="scrollup"><svg viewBox="0 0 14 15"><use xlink:href="#arrow_with_circle01"></use></svg></i>

	<div class="main_svg" hidden>
		<svg>
			<defs>
			<g id="logo">
				<path class="logo_element" d="M103.5,95.92A20.64,20.64,0,0,0,101,94.58a19.92,19.92,0,0,1-3.58-2,2.08,2.08,0,0,1-.48-2.37,1.48,1.48,0,0,1,1.51-.83s1.6,0.09,1.6,1.4V92.6h5.73V89.87S106.2,85.39,99,85.2c0,0-5.66-.37-7.28,2.68,0,0-.64.68-0.64,3v1.71A5.66,5.66,0,0,0,92,95.88a7.45,7.45,0,0,0,2,1.75s2.85,1.54,4.56,2.41c0,0,1.73,1,1.5,2.55a1.69,1.69,0,0,1-1.81,1.54,1.6,1.6,0,0,1-1.53-1.65v-1.85H90.62v2.69s-0.17,5.15,7.68,5.15c0,0,7.5.15,7.85-5.29V101a5.73,5.73,0,0,0-2.65-5.09h0Z" transform="translate(-15.64 -85.03)"/><polygon class="logo_element" points="58.51 0.81 56.59 12.84 56.14 12.84 54.31 0.92 44.73 0.92 44.25 22.7 49.92 22.7 49.99 6.29 50.44 6.29 53.44 22.7 59.41 22.7 62.38 6.3 62.77 6.3 62.91 22.7 68.61 22.7 68 0.81 58.51 0.81 58.51 0.81"/><polygon class="logo_element" points="24.76 0.9 20.98 22.68 27.09 22.68 29.32 5.79 29.82 5.79 32.06 22.68 38.16 22.68 34.39 0.9 24.76 0.9 24.76 0.9"/><path class="logo_element" d="M168.49,95.62v3.21h1.57v3.45a1.57,1.57,0,1,1-3.13.12V90.47c0-1.23,1.55-1.29,1.55-1.29a1.46,1.46,0,0,1,1.5,1.47v1.81h5.75c0.19-3.54-.52-4.4-0.52-4.4-1.43-3.2-6.82-3-6.82-3-8.29,0-7.37,6.36-7.37,6.36v11.54c0.18,6,8.34,5.36,8.48,5.35,3.63-.4,4.73-1.55,4.73-1.55a3.54,3.54,0,0,0,1.27-1.79,10.57,10.57,0,0,0,.36-2.53V95.62h-7.38Z" transform="translate(-15.64 -85.03)"/><polygon class="logo_element" points="133.81 14.14 133.56 14.14 127.72 0.81 120.74 0.81 120.74 22.71 126.42 22.71 126.08 9.39 126.33 9.39 132.38 22.71 139.15 22.71 139.15 0.81 133.4 0.81 133.81 14.14 133.81 14.14"/><path class="logo_element" d="M122.51,102.28a1.67,1.67,0,1,1-3.34,0l0-16.47h-6.23v16.34s-0.64,6.18,8.09,6.18c0,0,7.58.09,7.58-5.9V85.86h-6.09v16.42h0Z" transform="translate(-15.64 -85.03)"/><path class="logo_element" d="M28.51,95.92A20.52,20.52,0,0,0,26,94.58a19.78,19.78,0,0,1-3.57-2,2.08,2.08,0,0,1-.48-2.37,1.48,1.48,0,0,1,1.51-.83s1.6,0.09,1.6,1.4V92.6h5.74V89.87S31.21,85.39,24,85.2a12.83,12.83,0,0,0-1.34,0s-4.36.23-5.91,2.62l0,0s-0.64.68-.64,3v1.71A5.65,5.65,0,0,0,17,95.88a7.45,7.45,0,0,0,2,1.75s2.85,1.54,4.56,2.41c0,0,1.73,1,1.5,2.56a1.69,1.69,0,0,1-1.81,1.54,1.6,1.6,0,0,1-1.53-1.65v-1.86H15.64v2.7s-0.17,5.15,7.68,5.15c0,0,7.5.15,7.85-5.29V101a5.73,5.73,0,0,0-2.65-5.09h0Z" transform="translate(-15.64 -85.03)"/>
			</g>
			<g id="arrow01">
				<path d="M663.986 367.988L687.265 335.498L663.986 303.008H683.733L707.0139999999999 335.498L683.733 367.988Z" transform="matrix(1,0,0,1,-663,-303)"></path>
			</g>
			<g id="arrow02">
				<path d="M517.995 2169L525.575 2161.5L517.995 2154H524.425L532.0039999999999 2161.5L524.425 2169Z" transform="matrix(1,0,0,1,-507,-2154)"></path>
				<path d="M517.995 2169L525.575 2161.5L517.995 2154H524.425L532.0039999999999 2161.5L524.425 2169Z" stroke-dashoffset="0" stroke-linejoin="miter" stroke-linecap="butt" stroke-opacity="1" stroke-miterlimit="50" stroke-width="2" transform="matrix(1,0,0,1,-507,-2154)"></path>
				<path d="M507.995 2169L515.575 2161.5L507.99500000000006 2154H514.4250000000001L522.0050000000001 2161.5L514.4250000000001 2169Z" transform="matrix(1,0,0,1,-507,-2154)"></path>
				<path d="M507.995 2169L515.575 2161.5L507.99500000000006 2154H514.4250000000001L522.0050000000001 2161.5L514.4250000000001 2169Z " stroke-dashoffset="0" stroke-linejoin="miter" stroke-linecap="butt" stroke-opacity="1" stroke-miterlimit="50" stroke-width="2" transform="matrix(1,0,0,1,-507,-2154)"></path>
			</g>
			<g id="arrow_with_circle01">
				<path d="M1409 23.9964C1409 27.855900000000002 1412.14 30.995800000000003 1416 30.995800000000003C1419.86 30.995800000000003 1423 27.855900000000002 1423 23.9964C1423 20.137600000000003 1419.86 16.9964 1416 16.9964C1412.14 16.9964 1409 20.137600000000003 1409 23.9964ZM1409.56 23.9964C1409.56 20.4444 1412.45 17.556 1416 17.556C1419.55 17.556 1422.44 20.4444 1422.44 23.9964C1422.44 27.5465 1419.55 30.4362 1416 30.4362C1412.45 30.4362 1409.56 27.546499999999998 1409.56 23.9964ZM1414.79 27.5373C1415.09 27.3694 1419.17 24.9557 1419.42 24.8056C1419.64 24.670599999999997 1419.65 24.348 1419.42 24.213099999999997C1419.0700000000002 24.006999999999998 1415.01 21.607099999999996 1414.8000000000002 21.487299999999998C1414.5500000000002 21.338499999999996 1414.2900000000002 21.5281 1414.2900000000002 21.7823C1414.2900000000002 21.9785 1414.2900000000002 26.961199999999998 1414.2900000000002 27.2443C1414.2900000000002 27.5241 1414.5800000000002 27.661099999999998 1414.7900000000002 27.5373Z" transform="matrix(1,0,0,1,-1409,-16)"></path>
			</g>
			<g id="arrow_with_circle02">
				<path d="M1337.98 528.368C1330.08 528.368 1323.64 521.96 1323.64 514.086C1323.64 506.211 1330.0800000000002 499.803 1337.98 499.803C1345.89 499.803 1352.32 506.211 1352.32 514.086C1352.32 521.96 1345.8899999999999 528.368 1337.98 528.368ZM1337.98 501.113C1330.8 501.113 1324.96 506.933 1324.96 514.086C1324.96 521.239 1330.8 527.057 1337.98 527.057C1345.16 527.057 1351.01 521.239 1351.01 514.086C1351.01 506.933 1345.16 501.113 1337.98 501.113ZM1348.28 514.179L1332.18 504.92699999999996L1337.8 514.034L1332.18 523.433Z" transform="matrix(1,0,0,1,-1323,-499)"></path>
				<path d="M1337.98 528.368C1330.08 528.368 1323.64 521.96 1323.64 514.086C1323.64 506.211 1330.0800000000002 499.803 1337.98 499.803C1345.89 499.803 1352.32 506.211 1352.32 514.086C1352.32 521.96 1345.8899999999999 528.368 1337.98 528.368ZM1337.98 501.113C1330.8 501.113 1324.96 506.933 1324.96 514.086C1324.96 521.239 1330.8 527.057 1337.98 527.057C1345.16 527.057 1351.01 521.239 1351.01 514.086C1351.01 506.933 1345.16 501.113 1337.98 501.113ZM1348.28 514.179L1332.18 504.92699999999996L1337.8 514.034L1332.18 523.433Z" stroke-dashoffset="0" stroke-linejoin="miter" stroke-linecap="butt" stroke-miterlimit="50" stroke-width="2"></path>
			</g>
			<g id="arrow_with_circle03">
				<path d="M8.5 0a8.5 8.5 0 1 1 0 17 8.5 8.5 0 0 1 0-17z"/><path fill="#242424" d="M5.86 12.4V5.1c0-.3.34-.5.68-.3.27.1 5.67 3.3 6.13 3.6.31.2.3.6 0 .8-.33.2-5.75 3.4-6.14 3.6-.29.2-.67 0-.67-.4z"/>
			</g>
			<g id="checkbox">
				<path d="M20.58 9.9V22H1.95v-.5H1V2.6h19.1V3C21.73 1.3 22.88.2 22.88.2l.15-.2L28 3.9zM19.62 3H1.48v18h18.14V10.6L7.87 20.1l-6.1-9.6 5.78-1 1.47 4.6c.36-.3 6.62-6.7 10.6-10.7V3z"/>
			</g>
			<!-- list icons -->
			<g class="list_icons">
				<g id="auto">
					<rect class="cls-1" rx="6.75" ry="6.75"/><path class="cls-2" d="M378.39,87.91a2.79,2.79,0,0,1,2.75,2.75v34.66a2.79,2.79,0,0,1-2.75,2.75h-37a2.79,2.79,0,0,1-2.75-2.75V90.66a2.79,2.79,0,0,1,2.75-2.75h37m0-4h-37a6.77,6.77,0,0,0-6.75,6.75v34.66a6.77,6.77,0,0,0,6.75,6.75h37a6.77,6.77,0,0,0,6.75-6.75V90.66a6.77,6.77,0,0,0-6.75-6.75h0Z" transform="translate(-334.65 -83.91)"/><path class="cls-2" d="M358,97.64a1.17,1.17,0,0,0-1.17,1.17v8.25h-8.25a1.17,1.17,0,0,0,0,2.33H358a1.17,1.17,0,0,0,1.17-1.17V98.81A1.17,1.17,0,0,0,358,97.64Z" transform="translate(-334.65 -83.91)"/><path class="cls-2" d="M359,122.73a1,1,0,0,0-1-1h0a13.83,13.83,0,0,1-13.75-13.81h0a1,1,0,0,0-2,0h0s0,0,0,.06h0v0a15.83,15.83,0,0,0,15.76,15.71h0A1,1,0,0,0,359,122.73Z" transform="translate(-334.65 -83.91)"/><path class="cls-2" d="M373.8,107.91h0A15.83,15.83,0,0,0,358,92.11h0a1,1,0,0,0,0,2h0a13.83,13.83,0,0,1,13.81,13.81h0a1,1,0,0,0,2,0h0Z" transform="translate(-334.65 -83.91)"/><circle class="cls-2" cx="12.32" cy="14.32" r="1.41"/><circle class="cls-2" cx="16.68" cy="10.97" r="1.41"/><circle class="cls-2" cx="9.34" cy="19.19" r="1.41"/><path class="cls-2" d="M371.83,113a0.67,0.67,0,0,0-.37-0.5l-2.91-1.91c-0.77-.5-0.84.14-0.84,0.14v1.48H364a4.8,4.8,0,0,0,0,9.6h0.06a0.75,0.75,0,0,0,0-1.49h0a3.3,3.3,0,0,1,0-6.61h3.66v1.6s0.08,0.64.84,0.14l2.91-1.91a0.67,0.67,0,0,0,.38-0.5l0,0Z" transform="translate(-334.65 -83.91)"/><path class="cls-2" d="M365.93,121.23a0.67,0.67,0,0,0,.38.5l2.91,1.91c0.77,0.5.84-.14,0.84-0.14V122h3.69a4.8,4.8,0,0,0,0-9.6H373.7a0.75,0.75,0,0,0,0,1.49h0a3.3,3.3,0,0,1,0,6.61h-3.66v-1.6s-0.08-.64-0.84-0.14l-2.91,1.91a0.67,0.67,0,0,0-.37.5l0,0Z" transform="translate(-334.65 -83.91)"/>
				</g>
				<g id="spotclean">
					<rect class="cls-1" rx="6.75" ry="6.75"/><path class="cls-2" d="M379.6,87.79a2.79,2.79,0,0,1,2.75,2.75v34.66A2.79,2.79,0,0,1,379.6,128h-37a2.79,2.79,0,0,1-2.75-2.75V90.55a2.79,2.79,0,0,1,2.75-2.75h37m0-4h-37a6.77,6.77,0,0,0-6.75,6.75v34.66a6.77,6.77,0,0,0,6.75,6.75h37a6.77,6.77,0,0,0,6.75-6.75V90.55a6.77,6.77,0,0,0-6.75-6.75h0Z" transform="translate(-335.86 -83.79)"/><ellipse class="cls-1" cx="14.87" cy="27.18" rx="7.26" ry="3.21"/><ellipse class="cls-1" cx="35.98" cy="27.18" rx="7.26" ry="3.21"/><ellipse class="cls-2" cx="25.39" cy="35.96" rx="10.58" ry="4.17"/><path class="cls-2" d="M351,114.46c-3.91,0-8.06-1.22-8.06-3.48s4.15-3.48,8.06-3.48,8.06,1.22,8.06,3.48S354.94,114.46,351,114.46Zm0-6c-4,0-7.06,1.31-7.06,2.48s3,2.48,7.06,2.48,7.06-1.31,7.06-2.48S355.08,108.5,351,108.5Z" transform="translate(-335.86 -83.79)"/><path class="cls-2" d="M371.57,114.46c-3.91,0-8.06-1.22-8.06-3.48s4.16-3.48,8.06-3.48,8.06,1.22,8.06,3.48S375.48,114.46,371.57,114.46Zm0-6c-4,0-7.06,1.31-7.06,2.48s3,2.48,7.06,2.48,7.06-1.31,7.06-2.48S375.62,108.5,371.57,108.5Z" transform="translate(-335.86 -83.79)"/><path class="cls-1" d="M370.29,105h-5.5V92.54a1.1,1.1,0,0,0-1.12-1.21h-5.08a1.1,1.1,0,0,0-1.12,1.21V105H352s-1.87-.17-1,1.83l8.38,11.67a3,3,0,0,0,3.58,0l8.38-11.67C372.17,104.88,370.29,105,370.29,105Z" transform="translate(-335.86 -83.79)"/><path class="cls-2" d="M361.13,119.63a2.82,2.82,0,0,1-2.17-.76l-8.45-11.79a1.91,1.91,0,0,1,0-1.93,1.78,1.78,0,0,1,1.53-.6h5v-12a1.59,1.59,0,0,1,1.64-1.71h5.06a1.58,1.58,0,0,1,1.63,1.71v12h5a1.77,1.77,0,0,1,1.5.6,1.91,1.91,0,0,1,0,1.93l-0.05.09-8.37,11.67A2.79,2.79,0,0,1,361.13,119.63Zm-1.39-1.38a2.12,2.12,0,0,0,1.39.38,2,2,0,0,0,1.42-.42l8.31-11.58a1.11,1.11,0,0,0,.11-0.9,0.84,0.84,0,0,0-.63-0.19h-6v-13a0.74,0.74,0,0,0-.17-0.54,0.69,0.69,0,0,0-.44-0.17h-5.1a0.68,0.68,0,0,0-.46.17,0.74,0.74,0,0,0-.17.54v13h-6a0.89,0.89,0,0,0-.68.18,1.11,1.11,0,0,0,.11.9l8.34,11.62h0Z" transform="translate(-335.86 -83.79)"/>
				</g>
				<g id="maxclean">
					<rect class="cls-1" rx="6.75" ry="6.75"/><path class="cls-2" d="M378.39,87.33a2.79,2.79,0,0,1,2.75,2.75v34.66a2.79,2.79,0,0,1-2.75,2.75h-37a2.79,2.79,0,0,1-2.75-2.75V90.09a2.79,2.79,0,0,1,2.75-2.75h37m0-4h-37a6.77,6.77,0,0,0-6.75,6.75v34.66a6.77,6.77,0,0,0,6.75,6.75h37a6.77,6.77,0,0,0,6.75-6.75V90.09a6.77,6.77,0,0,0-6.75-6.75h0Z" transform="translate(-334.65 -83.33)"/><path class="cls-2" d="M347.29,96.13s-1,7.79,7.5,10.25c0,0,1.63.33,1.63,1.13a1.35,1.35,0,0,1-1.25.92c-1,0-4.71.63-5.21,2.25,0,0-.92.58-1.21-0.92,0,0,0-1.67,2.17-1.54,0,0,1.08-.21.17-1,0,0-5.17-2.37-5.42-8.13C345.67,99,345.83,94.71,347.29,96.13Z" transform="translate(-334.65 -83.33)"/><path class="cls-2" d="M371.75,118.29s1-7.79-7.5-10.25c0,0-1.62-.33-1.62-1.12a1.35,1.35,0,0,1,1.25-.92c1,0,4.71-.62,5.21-2.25,0,0,.92-0.58,1.21.92,0,0,0,1.67-2.17,1.54,0,0-1.08.21-.17,1,0,0,5.17,2.38,5.42,8.13C373.38,115.37,373.21,119.7,371.75,118.29Z" transform="translate(-334.65 -83.33)"/><path class="cls-2" d="M375.52,102s-6.39-4.58-12.57,1.81c0,0-1.06,1.28-1.76.91a1.35,1.35,0,0,1-.22-1.53c0.45-.85,1.66-4.45.46-5.66,0,0-.08-1.08,1.38-0.64,0,0,1.49.75,0.34,2.64,0,0-.32,1.05.84,0.64,0,0,4.52-3.45,9.72-1C373.71,99.23,377.46,101.41,375.52,102Z" transform="translate(-334.65 -83.33)"/><path class="cls-2" d="M344,112.78s6.39,4.58,12.57-1.81c0,0,1.06-1.28,1.76-.91a1.35,1.35,0,0,1,.22,1.53c-0.45.85-1.66,4.45-.46,5.66,0,0,.08,1.08-1.38.64,0,0-1.49-.75-0.34-2.64,0,0,.32-1.05-0.84-0.64,0,0-4.52,3.45-9.72,1C345.78,115.58,342,113.4,344,112.78Z" transform="translate(-334.65 -83.33)"/><path class="cls-2" d="M355.54,123.08s7.45-2.51,5.88-11.26c0,0-.42-1.61.29-2a1.35,1.35,0,0,1,1.37.72c0.42,0.86,2.64,3.95,4.32,3.68,0,0,.93.56-0.29,1.49,0,0-1.48.77-2.34-1.26,0,0-.67-0.88-1,0.31,0,0,.15,5.68-4.9,8.45C358.88,123.25,354.92,125,355.54,123.08Z" transform="translate(-334.65 -83.33)"/><path class="cls-2" d="M363.56,91.6s-7.45,2.51-5.88,11.26c0,0,.42,1.61-0.29,2a1.35,1.35,0,0,1-1.37-.72c-0.42-.86-2.64-3.95-4.32-3.68,0,0-.93-0.56.29-1.49,0,0,1.48-.77,2.34,1.26,0,0,.67.88,1-0.31,0,0-.15-5.68,4.9-8.45C360.22,91.43,364.19,89.67,363.56,91.6Z" transform="translate(-334.65 -83.33)"/>
				</g>
				<g id="silent">
					<rect class="cls-1" rx="6.75" ry="6.75"/><path class="cls-2" d="M378.39,87.33a2.79,2.79,0,0,1,2.75,2.75v34.66a2.79,2.79,0,0,1-2.75,2.75h-37a2.79,2.79,0,0,1-2.75-2.75V90.09a2.79,2.79,0,0,1,2.75-2.75h37m0-4h-37a6.77,6.77,0,0,0-6.75,6.75v34.66a6.77,6.77,0,0,0,6.75,6.75h37a6.77,6.77,0,0,0,6.75-6.75V90.09a6.77,6.77,0,0,0-6.75-6.75h0Z" transform="translate(-334.65 -83.33)"/><path class="cls-2" d="M372.47,120.27s1-7.79-7.5-10.25c0,0-1.62-.33-1.62-1.12a1.35,1.35,0,0,1,1.25-.92c1,0,4.71-.62,5.21-2.25,0,0,.92-0.58,1.21.92,0,0,0,1.67-2.17,1.54,0,0-1.08.21-.17,1,0,0,5.17,2.38,5.42,8.13C374.1,117.36,373.93,121.69,372.47,120.27Z" transform="translate(-334.65 -83.33)"/><path class="cls-2" d="M344.69,114.76s6.39,4.58,12.57-1.81c0,0,1.06-1.28,1.76-.91a1.35,1.35,0,0,1,.22,1.53c-0.45.85-1.66,4.45-.46,5.66,0,0,.08,1.08-1.38.64,0,0-1.49-.75-0.34-2.64,0,0,.32-1.05-0.84-0.64,0,0-4.52,3.45-9.72,1C346.5,117.57,342.75,115.39,344.69,114.76Z" transform="translate(-334.65 -83.33)"/><path class="cls-2" d="M364.28,93.59s-7.45,2.51-5.88,11.26c0,0,.42,1.61-0.29,2a1.35,1.35,0,0,1-1.37-.72c-0.42-.86-2.64-3.95-4.32-3.68,0,0-.93-0.56.29-1.49,0,0,1.48-.77,2.34,1.26,0,0,.67.88,1-0.31,0,0-.15-5.68,4.9-8.45C360.94,93.42,364.91,91.66,364.28,93.59Z" transform="translate(-334.65 -83.33)"/>
				</g>
				<g id="schedule">
					<rect class="cls-1" rx="6.75" ry="6.75"/><path class="cls-2" d="M378.39,87.91a2.79,2.79,0,0,1,2.75,2.75v34.66a2.79,2.79,0,0,1-2.75,2.75h-37a2.79,2.79,0,0,1-2.75-2.75V90.66a2.79,2.79,0,0,1,2.75-2.75h37m0-4h-37a6.77,6.77,0,0,0-6.75,6.75v34.66a6.77,6.77,0,0,0,6.75,6.75h37a6.77,6.77,0,0,0,6.75-6.75V90.66a6.77,6.77,0,0,0-6.75-6.75h0Z" transform="translate(-334.65 -83.91)"/><path class="cls-2" d="M350.12,129.63h1.59V118.57s0,0,0-.05v-15a2.14,2.14,0,0,1,2.06-2.05,1.87,1.87,0,0,1,1.37.61,2.1,2.1,0,0,1,.57,1.42l0.11,13.06a0.78,0.78,0,0,0,.79.75h0.06a0.78,0.78,0,0,0,.79-0.76v-4.78a2,2,0,0,1,4,0V117a0.74,0.74,0,0,0,.23.54,0.81,0.81,0,0,0,.56.22h0.12a0.78,0.78,0,0,0,.79-0.76v-3.42a2,2,0,0,1,4,0v3.88a0.78,0.78,0,0,0,.79.76h0.11a0.78,0.78,0,0,0,.79-0.76V115.6a1.87,1.87,0,0,1,.52-1.26,1.56,1.56,0,0,1,1.37-.52,2,2,0,0,1,1.62,2.14v0s0.05,11.88.06,13.64H374c0-1.7-.06-13.53-0.06-13.69a3.44,3.44,0,0,0-3-3.62,3.12,3.12,0,0,0-2.31.59,3.53,3.53,0,0,0-3.51-2.61,3.78,3.78,0,0,0-2.21.7,3.54,3.54,0,0,0-3.49-2.53,3.79,3.79,0,0,0-2.12.64l-0.05-5.63a3.59,3.59,0,0,0-1-2.43,3.47,3.47,0,0,0-2.55-1.11h0a3.7,3.7,0,0,0-3.64,3.57v14.74s0,0,0,.05v11.33Z" transform="translate(-334.65 -83.91)"/><path class="cls-2" d="M366.52,102.71a0.35,0.35,0,0,0,0,0h0a0.87,0.87,0,0,0-.34-0.49l-3.75-3.37c-0.81-.77-1.19.06-1.19,0.06s0,3.27,0,3.8h0v0.08h0c0,0.53,0,3.86,0,3.8s0.38,0.83,1.19.06l3.75-3.37a0.87,0.87,0,0,0,.34-0.49h0A0.35,0.35,0,0,0,366.52,102.71Z" transform="translate(-334.65 -83.91)"/><path class="cls-2" d="M341,102.71a0.35,0.35,0,0,0,0,0h0a0.87,0.87,0,0,0,.34.49l3.75,3.38c0.81,0.77,1.19-.06,1.19-0.06s0-3.27,0-3.8h0v-0.08h0c0-.53,0-3.86,0-3.8s-0.37-.83-1.19-0.06l-3.75,3.38a0.87,0.87,0,0,0-.34.49h0A0.35,0.35,0,0,0,341,102.71Z" transform="translate(-334.65 -83.91)"/><path class="cls-2" d="M353.62,90.13h0v0a0.87,0.87,0,0,0-.49.34l-3.37,3.75c-0.77.81,0.06,1.19,0.06,1.19l3.8,0h0.08l3.8,0s0.83-.37.06-1.19l-3.37-3.75a0.87,0.87,0,0,0-.49-0.34v0h0Z" transform="translate(-334.65 -83.91)"/>
				</g>
				<g id="manual">
					<rect class="cls-1" rx="6.75" ry="6.75"/><path class="cls-2" d="M378.39,87.91a2.79,2.79,0,0,1,2.75,2.75v34.66a2.79,2.79,0,0,1-2.75,2.75h-37a2.79,2.79,0,0,1-2.75-2.75V90.66a2.79,2.79,0,0,1,2.75-2.75h37m0-4h-37a6.77,6.77,0,0,0-6.75,6.75v34.66a6.77,6.77,0,0,0,6.75,6.75h37a6.77,6.77,0,0,0,6.75-6.75V90.66a6.77,6.77,0,0,0-6.75-6.75h0Z" transform="translate(-334.65 -83.91)"/><path class="cls-2" d="M358,97.64a1.17,1.17,0,0,0-1.17,1.17v8.25h-8.25a1.17,1.17,0,0,0,0,2.33H358a1.17,1.17,0,0,0,1.17-1.17V98.81A1.17,1.17,0,0,0,358,97.64Z" transform="translate(-334.65 -83.91)"/><path class="cls-2" d="M359,122.73a1,1,0,0,0-1-1h0a13.83,13.83,0,0,1-13.75-13.81h0a1,1,0,0,0-2,0h0s0,0,0,.06h0v0a15.83,15.83,0,0,0,15.76,15.71h0A1,1,0,0,0,359,122.73Z" transform="translate(-334.65 -83.91)"/><path class="cls-2" d="M373.8,107.91h0A15.83,15.83,0,0,0,358,92.11h0a1,1,0,0,0,0,2h0a13.83,13.83,0,0,1,13.81,13.81h0a1,1,0,0,0,2,0h0Z" transform="translate(-334.65 -83.91)"/><circle class="cls-2" cx="12.32" cy="14.32" r="1.41"/><circle class="cls-2" cx="16.68" cy="10.97" r="1.41"/><circle class="cls-2" cx="9.34" cy="19.19" r="1.41"/><path class="cls-2" d="M371.83,113a0.67,0.67,0,0,0-.37-0.5l-2.91-1.91c-0.77-.5-0.84.14-0.84,0.14v1.48H364a4.8,4.8,0,0,0,0,9.6h0.06a0.75,0.75,0,0,0,0-1.49h0a3.3,3.3,0,0,1,0-6.61h3.66v1.6s0.08,0.64.84,0.14l2.91-1.91a0.67,0.67,0,0,0,.38-0.5l0,0Z" transform="translate(-334.65 -83.91)"/><path class="cls-2" d="M365.93,121.23a0.67,0.67,0,0,0,.38.5l2.91,1.91c0.77,0.5.84-.14,0.84-0.14V122h3.69a4.8,4.8,0,0,0,0-9.6H373.7a0.75,0.75,0,0,0,0,1.49h0a3.3,3.3,0,0,1,0,6.61h-3.66v-1.6s-0.08-.64-0.84-0.14l-2.91,1.91a0.67,0.67,0,0,0-.37.5l0,0Z" transform="translate(-334.65 -83.91)"/>
				</g>
			</g>
			<!-- END list icons -->
			<!-- social icons -->
			<g id="facebook">
				<path d="M64,8.09A55.91,55.91,0,1,1,8.09,64,55.91,55.91,0,0,1,64,8.09"/><path class="social_element01" d="M64,126.5A62.5,62.5,0,1,1,126.5,64,62.57,62.57,0,0,1,64,126.5Z"/><path class="social_element02" d="M64,2.5A61.5,61.5,0,1,1,2.5,64,61.57,61.57,0,0,1,64,2.5m0-2A63.5,63.5,0,1,0,127.5,64,63.57,63.57,0,0,0,64,.5h0Z"/><circle class="social_element02" cx="63.5" cy="63.5" r="55.91"/><path class="social_element01" d="M54.38,115.67V71.53H39.52V54.33H54.38V41.64c0-14.72,9-22.74,22.13-22.74a121.66,121.66,0,0,1,13.27.68V35H80.67c-7.14,0-8.53,3.39-8.53,8.37v11h17L87,71.53H72.14v44.14H54.38Z"/>
			</g>
			<g id="twitter">
				<path d="M64,8.09A55.91,55.91,0,1,1,8.09,64,55.91,55.91,0,0,1,64,8.09"/><path class="social_element01" d="M64,126.5A62.5,62.5,0,1,1,126.5,64,62.57,62.57,0,0,1,64,126.5Z"/><path class="social_element02" d="M64,2.5A61.5,61.5,0,1,1,2.5,64,61.57,61.57,0,0,1,64,2.5m0-2A63.5,63.5,0,1,0,127.5,64,63.57,63.57,0,0,0,64,.5h0Z"/><circle class="social_element02" cx="63.5" cy="63.5" r="55.91"/><path class="social_element01" d="M95.31,44.58a25.66,25.66,0,0,1-7.38,2,12.89,12.89,0,0,0,5.65-7.11,25.71,25.71,0,0,1-8.16,3.12A12.86,12.86,0,0,0,63.53,54.33,36.47,36.47,0,0,1,37.05,40.91a12.86,12.86,0,0,0,4,17.15,12.79,12.79,0,0,1-5.82-1.61c0,0.05,0,.11,0,0.16a12.86,12.86,0,0,0,10.31,12.6,12.88,12.88,0,0,1-5.8.22,12.86,12.86,0,0,0,12,8.92,25.77,25.77,0,0,1-16,5.5,26.12,26.12,0,0,1-3.06-.18,36.36,36.36,0,0,0,19.69,5.77c23.63,0,36.55-19.58,36.55-36.55q0-.84,0-1.66A26.09,26.09,0,0,0,95.31,44.58Z"/>
			</g>
			<g id="youTube">
				<path d="M64,8.09A55.91,55.91,0,1,1,8.09,64,55.91,55.91,0,0,1,64,8.09"/><path class="social_element01" d="M64,126.5A62.5,62.5,0,1,1,126.5,64,62.57,62.57,0,0,1,64,126.5Z"/><path class="social_element02" d="M64,2.5A61.5,61.5,0,1,1,2.5,64,61.57,61.57,0,0,1,64,2.5m0-2A63.5,63.5,0,1,0,127.5,64,63.57,63.57,0,0,0,64,.5h0Z"/><circle class="social_element02" cx="63.5" cy="63.5" r="55.91"/><path class="social_element01" d="M99.84,78.34A10.27,10.27,0,0,1,89.6,88.58H38.4A10.27,10.27,0,0,1,28.16,78.34V49.66A10.27,10.27,0,0,1,38.4,39.42H89.6A10.27,10.27,0,0,1,99.84,49.66V78.34ZM56.6,72.79L76,62.76,56.6,52.65V72.79Z"/>
			</g>
			<g id="google_plus">
				<path d="M64,8.09A55.91,55.91,0,1,1,8.09,64,55.91,55.91,0,0,1,64,8.09"/><path class="social_element01" d="M64,126.5A62.5,62.5,0,1,1,126.5,64,62.57,62.57,0,0,1,64,126.5Z"/><path class="social_element02" d="M64,2.5A61.5,61.5,0,1,1,2.5,64,61.57,61.57,0,0,1,64,2.5m0-2A63.5,63.5,0,1,0,127.5,64,63.57,63.57,0,0,0,64,.5h0Z"/><circle class="social_element02" cx="63.5" cy="63.5" r="55.91"/><g><path class="social_element01" d="M28.17,64C27.73,52.29,38,41.44,49.77,41.29a22.77,22.77,0,0,1,16.36,5.61c-1.86,2-3.76,4.07-5.77,6-4-2.43-8.8-4.27-13.46-2.63-7.53,2.14-12.08,11-9.3,18.39,2.31,7.69,11.66,11.9,19,8.67,3.8-1.36,6.29-4.86,7.39-8.62-4.35-.09-8.7,0-13-0.15,0-2.59,0-5.16,0-7.75,7.25,0,14.52,0,21.78,0,0.44,6.34-.49,13.12-4.61,18.21C62.44,86.28,52,88.41,43.53,85.56A22.76,22.76,0,0,1,28.17,64"/><path class="social_element01" d="M86.82,54.24h6.47c0,2.16,0,4.34,0,6.5l6.5,0v6.48l-6.5,0c0,2.17,0,4.34,0,6.51H86.81c0-2.17,0-4.34,0-6.5l-6.5,0V60.79l6.5,0c0-2.16,0-4.34.05-6.5"/></g>
			</g>
			<g id="instagram">
				<path d="M64,8.09A55.91,55.91,0,1,1,8.09,64,55.91,55.91,0,0,1,64,8.09"/><path class="social_element01" d="M64,126.5A62.5,62.5,0,1,1,126.5,64,62.57,62.57,0,0,1,64,126.5Z"/><path class="social_element02" d="M64,2.5A61.5,61.5,0,1,1,2.5,64,61.57,61.57,0,0,1,64,2.5m0-2A63.5,63.5,0,1,0,127.5,64,63.57,63.57,0,0,0,64,.5h0Z"/><circle class="social_element02" cx="63.5" cy="63.5" r="55.91"/><path class="social_element01" d="M91.57,58.48H85.33a22.06,22.06,0,1,1-42.66,0H36.43V88.81a2.76,2.76,0,0,0,2.76,2.75H88.81a2.76,2.76,0,0,0,2.76-2.75V58.48Zm0-19.3a2.76,2.76,0,0,0-2.76-2.76H80.54a2.76,2.76,0,0,0-2.76,2.76v8.27a2.76,2.76,0,0,0,2.76,2.76h8.27a2.76,2.76,0,0,0,2.76-2.76V39.19ZM64,50.21A13.79,13.79,0,1,0,77.79,64,13.78,13.78,0,0,0,64,50.21M91.57,99.84H36.43a8.27,8.27,0,0,1-8.27-8.27V36.43a8.27,8.27,0,0,1,8.27-8.27H91.57a8.27,8.27,0,0,1,8.27,8.27V91.57a8.27,8.27,0,0,1-8.27,8.27"/>
			</g>
			<g id="pinterest">
				<path d="M64,8.09A55.91,55.91,0,1,1,8.09,64,55.91,55.91,0,0,1,64,8.09"/><path class="social_element01" d="M64,126.5A62.5,62.5,0,1,1,126.5,64,62.57,62.57,0,0,1,64,126.5Z"/><path class="social_element02" d="M64,2.5A61.5,61.5,0,1,1,2.5,64,61.57,61.57,0,0,1,64,2.5m0-2A63.5,63.5,0,1,0,127.5,64,63.57,63.57,0,0,0,64,.5h0Z"/><circle class="social_element02" cx="63.5" cy="63.5" r="55.91"/><path class="social_element01" d="M91.75,51.75c0,16.16-9,28.22-22.21,28.22-4.45,0-8.62-2.4-10.06-5.13,0,0-2.39,9.49-2.9,11.32-1.78,6.46-7,12.94-7.43,13.47a0.55,0.55,0,0,1-1-.23c-0.11-.83-1.45-9,0.13-15.65l5.3-22.43a15.83,15.83,0,0,1-1.32-6.52c0-6.1,3.54-10.66,7.94-10.66,3.75,0,5.56,2.81,5.56,6.18,0,3.77-2.4,9.4-3.64,14.61-1,4.37,2.19,7.93,6.5,7.93,7.8,0,13-10,13-21.89,0-9-6.07-15.78-17.13-15.78-12.49,0-20.27,9.31-20.27,19.72A11.88,11.88,0,0,0,47,63a2,2,0,0,1,.59,2.3c-0.2.76-.65,2.58-0.84,3.3a1.42,1.42,0,0,1-2.06,1c-5.75-2.35-8.43-8.65-8.43-15.73,0-11.7,9.86-25.72,29.42-25.72C81.41,28.16,91.75,39.53,91.75,51.75Z"/>
			</g>
			<!-- END social icons -->
			<g class="mobile_icons">
				<g id="suction">
					<circle class="cls-1" cx="15.25" cy="15.25" r="14.75"/><path class="cls-2" d="M63.42,84.75A15.25,15.25,0,1,1,78.67,69.5,15.27,15.27,0,0,1,63.42,84.75Zm0-29.5A14.25,14.25,0,1,0,77.67,69.5,14.27,14.27,0,0,0,63.42,55.25Z" transform="translate(-48.17 -54.25)"/><path class="cls-3" d="M69.53,73.93l-0.11.38a2.79,2.79,0,0,1-4,1.69,3.15,3.15,0,0,1-1.92-3c0-2.78,0-5.56,0-8.34q0-1.9,0-3.79c0-.16,0-0.32,0-0.48a0.42,0.42,0,1,1,.85,0c0,0.43,0,.87,0,1.3q0,5.62,0,11.24A2.44,2.44,0,0,0,67,75.44a1.86,1.86,0,0,0,1.67-2,1.41,1.41,0,0,0-1.42-1.26,1,1,0,0,0-.94.67,0.91,0.91,0,0,0,.27,1.07,0.41,0.41,0,0,1,.09.6,0.43,0.43,0,0,1-.64.05,1.78,1.78,0,0,1-.43-2.25A2,2,0,0,1,69,72.24a5.69,5.69,0,0,1,.49,1.07v0.62Z" transform="translate(-48.17 -54.25)"/><path class="cls-3" d="M57.91,71.68A1.93,1.93,0,0,1,59,70.24a2.76,2.76,0,0,1,.76-0.18,0.37,0.37,0,0,1,.44.34,0.38,0.38,0,0,1-.32.48l-0.17,0a1,1,0,0,0-.85,1.41,1.47,1.47,0,0,0,2.32.63A1.84,1.84,0,0,0,62,71.37q0-4.82,0-9.64c0-.77,0-1.55,0-2.32a0.63,0.63,0,0,1,.34-0.65h0.21a0.67,0.67,0,0,1,.34.65c0,4,0,8,0,12a2.68,2.68,0,0,1-2.52,2.76A2.24,2.24,0,0,1,58,72.47c0-.08-0.06-0.17-0.09-0.25V71.68Z" transform="translate(-48.17 -54.25)"/><path class="cls-3" d="M60.85,79.06a1.83,1.83,0,0,1-1.35-1A1.46,1.46,0,0,1,60.43,76a1.27,1.27,0,0,1,.3,0,0.39,0.39,0,0,1,.46.36,0.4,0.4,0,0,1-.34.47c-0.56.15-.71,0.35-0.63,0.78a0.84,0.84,0,0,0,1,.65,1.16,1.16,0,0,0,1-1.16c0-.71,0-1.41,0-2.12,0-.08,0-0.16,0-0.24a0.4,0.4,0,0,1,.41-0.42,0.38,0.38,0,0,1,.42.39c0,0.91.05,1.83,0,2.73A1.87,1.87,0,0,1,61.58,79l-0.25.08H60.85Z" transform="translate(-48.17 -54.25)"/><path class="cls-3" d="M65,65.59q0-1.91,0-3.83a1.66,1.66,0,0,1,0-.17,0.42,0.42,0,0,1,.42-0.45,0.4,0.4,0,0,1,.43.43c0,0.33,0,.66,0,1q0,3.4,0,6.8a0.65,0.65,0,0,0,0,.36,0.67,0.67,0,0,0,.41.28,0.85,0.85,0,0,0,.41-0.28,0.47,0.47,0,0,0,0-.2,0.41,0.41,0,0,1,.49-0.35,0.42,0.42,0,0,1,.34.51,1.31,1.31,0,0,1-1,1.15,1.25,1.25,0,0,1-1.44-.59,2.1,2.1,0,0,1-.2-0.88c0-1.26,0-2.53,0-3.79h0Z" transform="translate(-48.17 -54.25)"/>
				</g>
				<g id="visionarymap">
					<circle class="cls-1" cx="15.25" cy="15.25" r="14.75"/><path class="cls-2" d="M63.42,84.75A15.25,15.25,0,1,1,78.67,69.5,15.27,15.27,0,0,1,63.42,84.75Zm0-29.5A14.25,14.25,0,1,0,77.67,69.5,14.27,14.27,0,0,0,63.42,55.25Z" transform="translate(-48.17 -54.25)"/><circle class="cls-3" cx="15.42" cy="15.33" r="7.25"/><path class="cls-2" d="M65.24,67.78l-10.58-7L62,71.53l10.42,6.42Zm-1.62,3.3A1.42,1.42,0,1,1,65,69.66,1.42,1.42,0,0,1,63.62,71.08Z" transform="translate(-48.17 -54.25)"/><path class="cls-1" d="M54.66,60.78l10.58,7,7.17,10.17L62,71.53,54.66,60.78m9,10.3a1.42,1.42,0,1,0-1.42-1.42,1.42,1.42,0,0,0,1.42,1.42M54,60.08l0.25,1,7.33,10.75,0.06,0.09L61.73,72l10.42,6.42,1.19,0.21-0.52-.92L65.65,67.49l-0.05-.08-0.08-.05-10.58-7-0.85-.61Zm9.62,10.49a0.92,0.92,0,1,1,.92-0.92,0.92,0.92,0,0,1-.92.92h0Z" transform="translate(-48.17 -54.25)"/><path class="cls-1" d="M57,65.95a0.27,0.27,0,1,1,.42.34l0.15,0.1L57.91,66l-0.67-.88-0.37.54Z" transform="translate(-48.17 -54.25)"/><path class="cls-1" d="M67.1,75.63a0.27,0.27,0,1,1,.36.4l0.13,0.12L68,75.86,67.44,75,67,75.36Z" transform="translate(-48.17 -54.25)"/><path class="cls-1" d="M70.24,73.09a0.27,0.27,0,0,1-.5-0.06,0.26,0.26,0,0,1,0-.18l-0.17-.07-0.26.4,0.79,0.56,0.28-.44Z" transform="translate(-48.17 -54.25)"/><path class="cls-1" d="M60.3,63.41a0.27,0.27,0,0,1-.45-0.23A0.26,0.26,0,0,1,59.94,63l-0.13-.12-0.55.4L60,64l0.42-.31Z" transform="translate(-48.17 -54.25)"/>
				</g>
				<g id="wifi">
					<circle class="cls-1" cx="15.25" cy="15.25" r="14.75"/><path class="cls-2" d="M63.42,84.38A15.25,15.25,0,1,1,78.67,69.13,15.27,15.27,0,0,1,63.42,84.38Zm0-29.5A14.25,14.25,0,1,0,77.67,69.13,14.27,14.27,0,0,0,63.42,54.88Z" transform="translate(-48.17 -53.88)"/><path class="cls-2" d="M64.94,69.13a1.56,1.56,0,1,0-2.05,1.48v6.92a0.5,0.5,0,0,0,1,0V70.6A1.56,1.56,0,0,0,64.94,69.13Z" transform="translate(-48.17 -53.88)"/><path class="cls-3" d="M60.48,66.5a5,5,0,0,0-.57.64,2.59,2.59,0,0,0-.34.72,3.29,3.29,0,0,0-.2,1.15l0,0.32a2.83,2.83,0,0,0,.13.68,3.39,3.39,0,0,0,.33.74L60,71c0.28,0.44,1.07,1.13,1.52.43a0.67,0.67,0,0,0-.11-0.89,2.08,2.08,0,0,1-.61-1.55,2.13,2.13,0,0,1,.64-1.49,0.67,0.67,0,0,0,0-.93A0.64,0.64,0,0,0,60.48,66.5Z" transform="translate(-48.17 -53.88)"/><path class="cls-3" d="M54.21,69a8.69,8.69,0,0,1,.89-3.83,8,8,0,0,1,1.22-1.84l0.45-.48a0.66,0.66,0,0,1,.95,0,0.68,0.68,0,0,1,0,1,7.25,7.25,0,0,0-1.93,3.44,7.38,7.38,0,0,0-.2,2.15,7.22,7.22,0,0,0,1.31,3.83,9.74,9.74,0,0,0,.8,1,0.69,0.69,0,0,1,0,1.05,0.64,0.64,0,0,1-.85,0,8.46,8.46,0,0,1-2.21-3.61,7.37,7.37,0,0,1-.34-1.76Z" transform="translate(-48.17 -53.88)"/><path class="cls-3" d="M56.85,69.54c0-.22,0-0.41,0-0.6a6,6,0,0,1,1.39-3.82,6,6,0,0,1,.45-0.48,0.64,0.64,0,0,1,.84,0,0.63,0.63,0,0,1,.15.8c-0.17.26-.37,0.5-0.55,0.74a4.39,4.39,0,0,0-.86,2,5.64,5.64,0,0,0-.07,1.11A4.45,4.45,0,0,0,59,71.59a7.23,7.23,0,0,0,.61.78,0.67,0.67,0,0,1-.36,1.12,0.65,0.65,0,0,1-.6-0.21,6,6,0,0,1-1-1.25,6.27,6.27,0,0,1-.71-1.91C56.88,69.93,56.87,69.72,56.85,69.54Z" transform="translate(-48.17 -53.88)"/><path class="cls-3" d="M66.32,66.5a5,5,0,0,1,.57.64,2.59,2.59,0,0,1,.34.72,3.29,3.29,0,0,1,.2,1.15l0,0.32a2.83,2.83,0,0,1-.13.68,3.39,3.39,0,0,1-.33.74l-0.12.2c-0.28.44-1.07,1.13-1.52,0.43a0.67,0.67,0,0,1,.11-0.89A2.08,2.08,0,0,0,66,68.94a2.13,2.13,0,0,0-.64-1.49,0.67,0.67,0,0,1,0-.93A0.64,0.64,0,0,1,66.32,66.5Z" transform="translate(-48.17 -53.88)"/><path class="cls-3" d="M72.6,69a8.69,8.69,0,0,0-.89-3.83,8,8,0,0,0-1.22-1.84L70,62.81a0.66,0.66,0,0,0-.95,0,0.68,0.68,0,0,0,0,1A7.25,7.25,0,0,1,71,67.2a7.38,7.38,0,0,1,.2,2.15,7.22,7.22,0,0,1-1.31,3.83,9.74,9.74,0,0,1-.8,1,0.69,0.69,0,0,0,0,1.05,0.64,0.64,0,0,0,.85,0,8.46,8.46,0,0,0,2.21-3.61,7.37,7.37,0,0,0,.34-1.76Z" transform="translate(-48.17 -53.88)"/><path class="cls-3" d="M70,69.54c0-.22,0-0.41,0-0.6a6,6,0,0,0-1.39-3.82,6,6,0,0,0-.45-0.48,0.64,0.64,0,0,0-.84,0,0.63,0.63,0,0,0-.15.8c0.17,0.26.37,0.5,0.55,0.74a4.39,4.39,0,0,1,.86,2,5.64,5.64,0,0,1,.07,1.11,4.45,4.45,0,0,1-.77,2.29,7.23,7.23,0,0,1-.61.78,0.67,0.67,0,0,0,.36,1.12,0.65,0.65,0,0,0,.6-0.21,6,6,0,0,0,1-1.25,6.27,6.27,0,0,0,.71-1.91C69.92,69.93,69.93,69.72,70,69.54Z" transform="translate(-48.17 -53.88)"/>
				</g>
			</g>
			</defs>
		</svg>
	</div>

<!-- style for IE -->
<script>if(!!navigator.userAgent.match(/Trident\/7\./)){document.body.className+=' ie_browser';}</script>
<style>.ie_browser .visionary_mapping_section{background: url('assets/images/visionary-mapping.jpg') 100%/cover no-repeat !important;}</style>
<!-- END style for IE -->
</body>
</html>
